当前位置: 首页 > 在线实验 > WordPress social-warfare插件XSS和RCE漏洞
选择课程

WordPress social-warfare插件XSS和RCE漏洞

实验视频
实验机保留时间 ::
2人评价 学习人数:1209 难度:中级 设计师:Zzt_326
WordPress是一套使用PHP语言开发的博客平台,social-warfare plugin是使用在其中的一个社交平台分享插件,其3.5.3之前版本存在跨站脚本攻击(XSS)和远程代码执行(RCE)漏洞。通过实验了解漏洞的成因和利用方法,学会在无需身份验证的情况下实现对网站和服务器的控制。
...全部展开 
 200
会员免费学
  • 指导书
  • 评价(2)
  • 问答(1)

上传实验报告 实验报告模板

上传文件支持 20M内的 doc或 docx格式的文件。

实验标签
CMS安全 RCE WordPress XSS
相关推荐
提供者: 播放次数:0